Autor Zpráva
coudy
Profil *
Zdravim,

nevite nekdo o nejakem (mne nezmamem) omezeni apache 1.3 s modulem mod_rewrite ? Modul nahraju v poradku, apache nastartuje, ale pokud si vyzadam stranku, ktera se zpracovava pres rewrite modul prohlizec napise :

Your browser sent a request that this server could not understand.

Do ted to bezelo v poradku na Apache2 + PHP4.

Kvuli potrebe vyvoje v php5 jsem nyni nainstaloval apache 1.3 + php4 a dale Apache2 + php5.
Peca
Profil
Jak souvisí Apache 1.3 s potřebou php5? Na jednom Apachi může běžet všechno současně.
coudy
Profil *
Souvisi to tak, ze dva Apache 2 nenainstalujes.

Jde o to ze nepotrebuju aby to bezelo zaroven. Pouze stejne IP a port.

Primarni je Apache2 + PHP5.
Pouze kdyz je potreba ladit starsi projekty spustim Apache 1.3 + PHP4

A nejake zpracovani podle pripon do dvou php na jednom apachi neni pro me mozne.
Uvazoval jsem za dam php4 jako cgi .. ale pro me potreby je to nepouzitelne jak z duvodu omezeni vykonoveho (je to pomale jak snek), tak z toho ze to ma jiste omezeni.

Ale tohle je nepodstatne. Drzme se prosim threadu.


jeste pro doplneni. v logu apache vyctu akorat ze stranka domena.cz/cool-uri/ neexistuje. takze se to vubec nepresmeruje pomoci toho mod_rewrite a krachne to jeste driv.
Peca
Profil
Nestačilo by jednoduše vytvořit dva konfigurační soubory v apachi a při spuštění vybrat ten, který je zapotřebí?
Toto téma je uzamčeno. Odpověď nelze zaslat.